/* TAGS */
* {margin:0;padding:0}
html {min-width:970px} 
body {background:url(images/tail-top.gif) repeat-x left top #fff;font-family:Tahoma,Arial,helvetica,sans-serif;font-size:100%;line-height:1em;color:#454545;min-width:970px}
object {vertical-align:top;outline:none}
input,textarea,select {font-family:Tahoma,Arial,helvetica,sans-serif;font-size:1em;vertical-align:middle;font-weight:normal}
fieldset {border:0}
p {margin:0;padding:0}
img {border:0;vertical-align:top;text-align:left}
ul,ol {list-style:none}
/* GLOBAL */
#main {width:970px;margin:0 auto}
#header,#content,#footer {font-size:0.9em;}
.col-2,.col-3 {float:left}
#content .col-1 {width:736px;padding:12px 0}

/* ALIGMENT */
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
.extra-wrap {overflow:hidden}
.container {width:100%}
/* FORMS */
#search-form label {color:#fff;font-size:16px;line-height:1.2em;text-transform:uppercase;float:left;margin-right:13px}
#search-form input {background-color:#fff;border:0;width:174px;float:left;padding:4px 3px 4px 3px;margin-right:12px}
#search-form .link1 {position:relative;top:-2px}
#login-form .field {height:23px;width:100%;overflow:hidden}
#login-form label {color:#fff;font-weight:bold;float:left;width:93px}
#login-form label.extra {font-weight:normal}
#login-form .field input {border:1px solid #115bbe;padding:1px 3px 1px 3px;width:107px;float:right}
#login-form input.extra {width:12px;height:12px;padding:0;float:left;margin-top:2px}
#login-form .field1 {padding-top:5px;height:28px}
#login-form .field1 a {text-decoration:none;display:inline-block;float:right;color:#35b3d8;cursor:pointer;margin-top:-4px;background:url(images/button-left1.png) no-repeat left top}
#login-form .field1 a em {display:inline-block;padding:0 5px;background:url(images/button-right1.png) no-repeat right top}
#login-form .field1 a b {font-style:normal;display:inline-block;background:url(images/button-tail1.png) repeat-x left top;padding:4px 11px 4px 11px}
#login-form .field1 a span {color:#fff;display:block;margin:-17px 0 0 -1px}
#login-form .field1 a:hover {color:#0f56ba}
#login-form ul {width:100%;left:-18px;position:relative}
#login-form ul li {padding:0 0 6px 18px;background:url(images/arrow1.gif) no-repeat left 5px}
#login-form ul li.last {padding-bottom:0}
#login-form ul li a {color:#c1f0ff}
#contacts-form { clear:right;width:100%;overflow:hidden}
#contacts-form fieldset { border:none;float:left;}
#contacts-form .field { clear:both}
#contacts-form label { float:left;width:97px;line-height:18px;padding-bottom:8px;font-weight:bold;color:#454545}
#contacts-form input { width:265px;padding:1px 0 1px 3px;border:1px solid #ccc;color:#70635b}
#contacts-form textarea { width:421px;height:282px;padding:1px 0 1px 3px;border:1px solid #ccc;color:#70635b;margin-bottom:15px;overflow:auto}
#contacts-form .link1 {float:right}
/* LISTS */
.box-list {width:100%;overflow:hidden}
.box-list li {float:left;width:315px;margin-right:13px}
.box-list li .box1 p {margin:0}
.box-list li .box1 p a {position:relative;top:5px}
.box-list li.alt {margin-right:12px}
.box-list li.last {margin-right:0}
.news {margin-bottom:-14px}
.news li {background:url(images/arrow1.gif) no-repeat left 5px;padding:0 0 14px 18px}
.news li a {color:#c1f0ff;font-size:.92em;text-decoration:none;font-weight:bold}
.news li a:hover {text-decoration:underline}
.news li p {color:#fff;margin:4px 0 0 0}
.sitemap {padding-bottom:20px}
.sitemap li {padding:0 0 0 16px;line-height:1.83em;background:url(images/arrow.gif) no-repeat left 8px}
.list {margin-top:-14px}
.list li {line-height:1.83em;width:100%;overflow:hidden;vertical-align:top;padding-top:14px}
.list li img {float:left;margin-right:20px}
.list li a {font-weight:bold;text-decoration:none}
.list li a:hover {text-decoration:underline}
/* OTHER */
.img-box1 {width:100%;overflow:hidden;padding-bottom:20px}
.img-box1 img {float:left;margin:0 30px 0 0}
p {line-height:1.83em;margin-bottom:20px}
.p0 {margin:0}
.address {float:left;line-height:1.83em;margin-right:59px}
.address b {width:78px;float:left}
/* TXT,LINKS,LINES,TITLES */
a {color:#1f7dd2;outline:none}
a:hover {text-decoration:none; color:#990000;}
h1 {font-size:16px;line-height:1.2em;margin-bottom:10px}
h2 {font-size:35px;line-height:1.2em;margin-bottom:10px}
h2 b {display:block;padding-left:95px;margin-top:-12px}
h3 {font-size:32px;line-height:1.2em;letter-spacing:-1px;margin-bottom:15px}
h4 {font-size:28px;line-height:1.2em;margin-bottom:10px}
h3 b,h4 b {color: #1f7dd2}
h5 {font-size:20px;line-height:1.2em;margin-bottom:10px}
.link1 {font-size:16px;text-decoration:none;color:#fff;float:left;text-transform:uppercase;display:inline-block;cursor:pointer;background:url(images/button-left.png) no-repeat left top}
.link1 em {display:inline-block;padding:0 5px;background:url(images/button-right.png) no-repeat right top}
.link1 b {display:inline-block;background:url(images/button-tail.gif) repeat-x left top;padding:3px 9px 4px 9px}
/* BOXES */
.box {background:#fff;width:900px;margin-bottom:20px;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x left bottom}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom}
.box .inner {padding:0 0 10px 21px}
.box1 {width:273px;background:url(images/box1-bot.jpg) no-repeat left bottom}
.box1.alt {background:url(images/box1-bot1.jpg) no-repeat left bottom;width:900px}
.box1 .inner {padding:34px 22px 28px 29px}
.box2 {width:100%;background-color:#176ac7}
.box2 .border-top {background:url(images/border-top.gif) repeat-x left top}
.box2 .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top}
.box2 .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top}
.box2 .inner {padding:12px 48px 25px 32px}
.box2 h4 {color:#fff;padding-left:17px;margin-bottom:30px}
.box2 h4 b {color:#c1f0ff}
.box3 {width:100%;border-top:2px solid #3593da;background:url(images/border-top1.gif) repeat-x left top #176ac7}
.box3 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom}
.box3 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom}
.box3 .inner {padding:7px 49px 36px 48px}
.box3 h4 color:#fff;margin-bottom:36px}
.box3 h4 b {color:#c1f0ff}
/* HEADER */
#header {height:399px;position:relative}
#header .row-1 {height:85px; padding-top:6px}
#header .row-1 .fleft {padding:20px 0 10px 22px}
#header .row-1 .fright {padding:60px 34px 0 0}
#header .row-1 .fright ul li {float:left;padding-left:23px}
#header .row-2 {height:307px; width:970px;overflow:hidden;background:url(images/header-tail.gif) repeat-x left top}

#header .row-3 .inside {padding:40px 0 0 40px;width:360px;position:absolute;left:525px; text-align:center;z-index:2}
#header .row-3 .inside p {color:#fff;line-height:1.5em}
#header .extra {position:absolute;left:0;top:80px}
/* CONTENT */
#content {padding-bottom:30px}
#content .inner_copy, #content .inner_copy a {border:0;float:right;background:#000;color:#f00;width:100%;line-height:10px;font-size:10px;margin:-50% 0 0 0;overflow:hidden;padding:0}
#content .indent {padding:0 0 0 49px}
#content li{list-style:disc; padding-left:20px }
.float_l { float: left;}
.float_r { float: right;}
.col_w460 { width: 460px } 
.col_w300 { width: auto }
/* FOOTER */
#footer .footer-nav {background:url(images/footer-nav-tail.gif) repeat-x left top}
#footer .footer-nav .left {background:url(images/footer-nav-left.gif) no-repeat left top}
#footer .footer-nav ul {width:970px;overflow:hidden;padding:15px 0 16px 0;background:url(images/footer-nav-right.gif) no-repeat right top}
#footer .footer-nav ul li {float:left;font-family:Arial,Helvetica,sans-serif;font-weight:bold;line-height:1em;border-right:1px solid #fff;padding:0 9px}
#footer .footer-nav ul li.last {border:0}
#footer .footer-nav ul li a {color:#fff}
#footer .bottom {background:url(images/footer-tail.gif) repeat-x left top #000;text-align:center;color:#fff;line-height:1.67em;padding:18px 0 23px 0}
#footer a {color:#4399e6}

/* menu::base */
div#menu {
width:970px;
    height:41px;
    background:url(images/main-bg.png) repeat-x;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 12px;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0 8px 0 0;
    display: block;
    float: left;
}
div#menu li:hover>ul {
    left: -2px;
	
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 13px Tahoma,Arial,helvetica,sans-serif;
}
div#menu a:hover, div#menu a:hover span { background: url(images/lava.png) no-repeat top right !important;
    background-image: url(images/lava.gif);}
div#menu li.current a {color: #FFFF00; background: url(images/lava.png) no-repeat top left !important;
    background-image: url(images/lava.gif);}
div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
    padding: 0 13px 0 13px;
    line-height: 30px;
    color: #ffffff;	
}


div#menu span {
    margin-top: 5px;
}/**@replace#1*/
div#menu li { background: url(images/main-delimiter.png) 98% 4px no-repeat; }
div#menu li.last { background: none; }


/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {
    position: absolute;
    top: 38px;
    left: -999em;
    width: 163px;
    padding: 5px 0 0 0;
	background-color: #ffffff;
   
    margin-top:1px;
}
div#menu ul ul a {
    padding: 0 0 10px 15px;
    height: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: rgb(23,106,199);
}
div#menu ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: rgb(23,106,199);
}
div#menu ul ul a:hover span {
    color: #ffff00;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}



/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
    background: url(images/lava.png) no-repeat right -44px !important;
    background-image: url(images/lava.gif);
    width: 13px;
    height: 44px;
    z-index: 8;
    position: absolute;
    margin: -1px 0 0 -5px;
}
div#menu li.back .left {
    background: url(images/lava.png) no-repeat top left !important;
    background-image: url(images/lava.gif);
    height: 44px;
    margin-right: 8px;
}
